.del_mar_t{margin-top:0;}
.add_pad_b{padding-bottom:3.29rem;}
.sec_imgmore .con_r .title a{color:#222;}
.magazine_text p{font-size:1rem;padding-top:0.92rem;line-height:1.5em;text-indent:35px}
.aside a{ color: #222;font-size: 1rem;padding-top: 0.92rem;}
.zuopin_list_main{min-height:640px; overflow:hidden; width:100%; position:relative;}
.user_zuopin_list{width:100%; margin:0 auto; position:relative; z-index:99;}
.zuopin_list_main .prev, .zuopin_list_main .next{ position:absolute; border-radius:0;}
.user_zuopin_list ul{ position:absolute; left:0; width:100000px; height:500px;}
.user_zuopin_list ul li{ float:left; background:#000; height:640px; overflow:hidden;}
.user_zuopin_list ul li img{ height:640px; width:1000px; opacity:0.3;}
.user_zuopin_list ul li.z_index_img img{opacity:1;}
.user_zuopin_list a{display:block;width:100%;heiht:100%;}
.zuopin_list_main .prev, .zuopin_list_main .next{ width:30px; height:100px; line-height:100px; text-align:center; position:absolute; top:260px; color: #333; z-index:99988; opacity:0.8; background:#fff; color:#333; font-size:19px; text-decoration:none;}
.prev img, .next img{width:11px;height:21px; display: inline-block; vertical-align: middle;z-index:99988;}
.zuopin_list_main a:hover.prev, .zuopin_list_main a:hover.next{opacity:1;}
.zuopin_list_main .prev{left:50%; margin-left:-530px;}
.zuopin_list_main .next{left:50%; margin-left:500px;}
.zuozhe_box{height:40px; line-height:40px; padding:30px 0; font-size:17px; text-align:center; color:#fff;}
.zuopin_txt_box{ width:800px; margin:0 auto; color:#fff; line-height:24px; padding:530px 20px 20px;}
.zuopin_txt_box h2{ line-height:40px; font-size:17px;}
.zuopin_txt_box p{ font-size:15px;}
.banner_btn{ width:130px; height:12px; position:absolute; left:50%; margin-left:-65px; z-index:10000; bottom:30px;}
.banner_btn li{width:15px; height:15px; float:left; border-radius:50%; background:#fff; list-style:none; margin:0 5px;}
.banner_btn li.ol_active{ background:#ffcb00;}

/*yx_rotaion*/
.yx-rotaion{margin:0 auto;font-size:1rem;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.yx-rotation-t{color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px}
.yx-rotation-focus span,.yx-rotaion-btn span{background:url(../../images/template2017/ico_slid.png) no-repeat;display:block;}
.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -94px;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover{background-position:-10px -94px}
.rotaion_list{width:100%;overflow:hidden;}
.rotaion_list li{width:100%;}

.ads{
	position: relative;
	text-align: center;
	margin:2.29rem auto;
}
.ads-default{
	position: relative;
	z-index: 3;
	cursor: pointer;
}
.ads-spread{
	position: relative;
	display: block;
	width: 100%;
	display: none;
}
.ads .ads-count{
	position: absolute;
	z-index: 2;
	right: 10px;
	top: 10px;
	display: block;
	width: 24px;
	height: 24px;
	color: #fff;
	text-align: center;
	line-height: 24px;
	border-radius: 100%;
	background: #333;
	background: rgba(0,0,0,0.5);
}